#top .av-special-heading.av-mkwl0o8m-28f462345a4c983fa9f6d21f9f6ff03b{
padding-bottom:10px;
}
body .av-special-heading.av-mkwl0o8m-28f462345a4c983fa9f6d21f9f6ff03b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwl0o8m-28f462345a4c983fa9f6d21f9f6ff03b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkwl1ds9-cef5a018927349c58b098ed19f8afc64{
padding-bottom:10px;
}
body .av-special-heading.av-mkwl1ds9-cef5a018927349c58b098ed19f8afc64 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkwl1ds9-cef5a018927349c58b098ed19f8afc64 .av-subheading{
font-size:15px;
}

